/* Class = "NSTextFieldCell"; title = "• \"Task started\" and \"Task finished\" Notifications\n• The advanced options to Restart or Shutdown when a task is finished\n\nFor tasks configured to run when the source or destination is reattached:\n\t• \"Ask for confirmation before proceeding\"\n\t• \"Remind me if my task hasn't run in a while\""; ObjectID = "ELa-Ye-xhO"; */
"ELa-Ye-xhO.title" = "• „Backup gestartet“ und „Backup beendet“ Mitteilungen\n• Erweiterte Optionen zum Neustart oder Ausschalten nach Fertigstellung eines Backups\n\nBei Backups, die bei Anschluss von Quelle oder Ziel ausgeführt werden:\n\t• „Bestätigung zum Fortfahren erforderlich“\n\t• \"Erinnern, wenn dieser Zeitplan länger nicht ausgeführt wurde\"";

/* Class = "NSButtonCell"; title = "Start the CCC Dashboard when I log in (required for the features listed below)"; ObjectID = "ZwG-he-sRo"; */
"ZwG-he-sRo.title" = "CCC-Dashboard bei Anmeldung starten (erforderlich für die unten genannten Funktionen)";

/* Class = "NSButtonCell"; title = "Show the CCC Dashboard icon in the menubar"; ObjectID = "aNF-WT-zK1"; */
"aNF-WT-zK1.title" = "CCC-Dashboard Symbol in der Menüleiste anzeigen";

/* Class = "NSTextFieldCell"; title = "The CCC Dashboard allows you to monitor and control CCC task activity via the menubar. The Dashboard also relays messages from CCC's privileged helper tool to you and to the Notification Center. You can change these settings in CCC's Settings window at any time."; ObjectID = "d7r-iK-odQ"; */
"d7r-iK-odQ.title" = "Mit dem CCC-Dashboard überwachen und steuern Sie die Aktivität von CCC Backups über die Menüleiste. Das Dashboard sendet Ihnen außerdem Mitteilungen des CCC Hilfsprogramms über die Mitteilungszentrale. Sie können diese Optionen jederzeit in den Einstellungen von CCC ändern.";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "d9o-hJ-XvJ"; */
"d9o-hJ-XvJ.title" = "Schließen";

/* Class = "NSTextFieldCell"; title = "Would you like to start the CCC Dashboard when you log in?"; ObjectID = "eA1-IP-x03"; */
"eA1-IP-x03.title" = "Möchten Sie bei der Anmeldung das CCC-Dashboard starten?";
